<!DOCTYPE html>
<html>
	<head>
		<title>{% block current_page %}{% endblock %}</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="{{ url_for('static', filename='simple.css') }}">
	</head>
	<body>
		{% block content %}{% endblock %}
	</body>
</html>
